Subject: Re: Updated: Mutt-1.4.2.1i-1
From: [email-masked]
To: Didier BRETIN <[email-masked]>
Cc: The Cygwin Mailing List <[email-masked]>
Date: Mon, 23 May 2005 11:36:37 +0200

Hello,

Didier BRETIN <[email-masked]> wrote:

> I have installed mutt on a win2000 box. When I want to reply to
> a message or when I write a new one, a file /tmp/mutt-w1024-1284-6
> for example, is open with vim. I do some modification, then I write
> it, and then mutt tells me : "Aborted unmodified message.".
>
> Effectively, if I take a look the file /tmp/mutt-w1024-1284-6 has not
> been modified :(
>
> My editor is : set editor = "vim"
>
> Do you see where can be the problem ?

vim-cygwin or vim-win32 ?
If you use the latter, you will need to have a non-forking vim. As "gvim
-f" as no effect, you need a way to wait for Vim to terminate.
I use a script of mine for this purpose -> cyg-wrapper.sh (which also
translate paths ; see sig.)

(I have (/had) no problem with the following confs: Mutt (compiled for
cygwin) 1.5.3 (&1.5.6) + Vim-win32 5.x->7 + Windows 95,Me,XP +
cyg-wrapper.sh)
My $TEMP (& $TMP) points to $HOME/tmp

HTH,
--
Luc Hermitte,
http://hermitte.free.fr/cygwin/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/